HACKRF_CLOCK(1)

NAME
hackrf_clock - clock configuration utility

DESCRIPTION
hackrf_clock - HackRF clock configuration utility Usage:

-h, --help: this help

-r, --read <clock_num>: read settings for clock_num

-a, --all: read settings for all clocks

-o, --clkout <clkout_enable>: enable/disable CLKOUT

-d, --device <serial_number>: Serial number of desired HackRF.

EXAMPLES

    hackrf_clock -r 3 : prints settings for CLKOUT

  Usage:

-h, --help: this help

-r, --read <clock_num>: read settings for clock_num

-a, --all: read settings for all clocks

-o, --clkout <clkout_enable>: enable/disable CLKOUT

-d, --device <serial_number>: Serial number of desired HackRF.

    hackrf_clock -r 3 : prints settings for CLKOUT

SEE ALSO
The primary source of documentation is the wiki on github:

https://github.com/mossmann/hackrf/wiki